/* reset framework */

@import 'reset.css';



body {background: #fff; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 78%; padding: 0; margin: 0}

.alignLeft {float: left}

.clear {clear:both}

img.alignLeft {margin: 0 15px 15px 0}



p {text-align: justify} /* рекомендуется убрать */



/* common rules for holding tables & content wrapper */ 

#header, .global-menu, #favourites, #content, #footer {width: 100%; border-collapse: collapse; border: 0}

#wrapper {padding: 7px 20px 7px 20px; background: #e2e2e2}





/*td {border: solid 1px red!important}*/



/* Header Begins */

#header {height: 69px}

	#header td {vertical-align: middle; }

	#logo {width: 130px; font-size: 150%; text-align:right}

		#logo img {margin-left: 10px}

	#qoute {text-align:left; background: url('/sys_pix/18.jpg') 10px 30px no-repeat;}

		#qoute img {margin-left: 6px}

	#addmenu {width: 270px; text-align: left}

		#addmenu ul{ margin: 0 0 10px 0}

		#addmenu li {display: inline; font-size: 80%; color: #333}

		#addmenu li a {color: #333}

	#request {font-size: 90%; color: #333; padding: 2px 0 2px 10px; width: 190px; vertical-align: middle;}

	#search {height: 20px; width: 54px; font-size: 90%; padding: 2px 0 4px 3px; vertical-align: middle; border: none; color: #fff; background: url(/sys_pix/search.gif) no-repeat; cursor: pointer; cursor: pointer}

	#qualification {text-align:center; position:absolute; z-index:100; top:0px; left:430px; width:60px; height: 60px; background: #4fe636; color: #fb3b49; font-size:2em; line-height: 2em; margin:0px auto;-webkit-border-radius: 60px;-moz-border-radius: 60px;border-radius: 60px;}

/* Header Ends */



/* Global menu Begins */

.global-menu {height: 26px}

	.global-menu td {border: solid 1px #E2E2E2; vertical-align: middle; text-align: center; padding: 0 10px }

	.global-menu a {color: #000; text-decoration: none}

	.global-menu a:hover {color: #666;text-decoration: underline}

		

	.empty {width: 20px!important; padding: 0!important}

	.occupied {width: 14%}

	.occupied-large {width: 48%}

	.active, .active-limited {background: #186800; color: #fff}

		.active a, .active-limited a {color: #fff}

		.active a:hover, .active-limited a:hover {color: #e2e2e2}

	.active-limited, .limited {width: 150px!important}

		

	.global-menu ul {position: absolute; text-align: left; background: #fff}

	.global-menu li {border-left: solid 1px #E2E2E2;border-right: solid 1px #E2E2E2;border-bottom: solid 1px #E2E2E2; padding: 5px}

	.global-menu li a {color: #000!important;}

/* Global menu Ends */



#favourites td {vertical-align: middle;}

.addtofav, .rss-container {width: 35%; padding: 0 10px 10px 10px}

	#make-start, #make-fav {display: block; float: left; height: 18px; padding: 3px 20px 0 27px; color: #fff; font-size: 90%; cursor: pointer; cursor: pointer}

	#make-start {background: url(/sys_pix/mk_strt.gif) top left no-repeat;}

	#make-fav {background: url(/sys_pix/mk_vfr.gif) top left no-repeat;}

	

.rss-container {text-align: right}

.lunar {text-align:center; padding: 0 10px 10px 10px}

	.rss-container  img {vertical-align: bottom; margin: 0 8px 0 0}

	.rss-container  a {color: #666; text-decoration: none}

	.rss-container  a:hover {color: #333; text-decoration: underline}



/* Bottom Begins */

#footer {font-size: 90%; margin-bottom: 20px; color: #666;}

	#footer a {color: #666; text-decoration: none}

	#footer a:hover {color: #333; text-decoration: underline}

	.help-container {width: 130px; padding: 10px 0  10px 20px}

		.help-container li {margin: 0 0 4px 0}

	.partners {padding-left: 10px}

		.partners li {display: block; float: left; margin: 0 10px 5px 0}

		.partners h5 {font-size: 120%; font-weight: bold; padding: 10px 0}

	.copyright {width: 280px; padding: 10px 20px 10px 10px}

		.copyright li {margin: 0 0 1px 0}

		.copyright img {vertical-align: middle; margin: 0 8px 0 0}

		.rss:hover {text-decoration: none!important}

/* Bottom Ends */

